SLVS(3)

SYNOPSIS
SUBROUTINE SLVS (WM, IWM, X, TEM)

NAME
slvs - Subsidiary to DEBDF

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SLVS-S, DSLVS-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
SLVS solves the linear system in the iteration scheme for the integrator package DEBDF.

SEE ALSO
DEBDF

ROUTINES CALLED
SGBSL, SGESL

COMMON BLOCKS
DEBDF1

REVISION HISTORY (YYMMDD)
800901 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)
920422 Changed DIMENSION statement. (WRB)